通用教程

win10/2012无法安装.net3.5解决方案

部分云服务器或者GHOST系统,会默认安装更高等级.net版本,例如4.5或者4.6.2甚至更高的版本

而管家需要的是兼容2.0的3.5或4.0版本(一般win7 4.0 win10 3.5)

所以我们需要先卸载更高的版本,从而才能够正常使用管家,具体流程如下


  1. 开始运行,找到控制面板

  2. 控制面板找到卸载程序

  3. 点击启用或关闭windows功能

  4. 取消勾选4.5/4.6.2或更高的版本点确定,卸载掉完事,具体请看截图

   更详细流程可以参考百度经验:https://jingyan.baidu.com/album/8ebacdf076110249f65cd505.html?picindex=5

点击次数:  更新时间:2020-03-03 21:49:47  【打印此页】  【关闭